body{
}
.mainnav {
	height: 153px;
	width: 1000px;
	color: #A2303A;
	border-radius:25px;
	margin-bottom: 8px;
}
.mainnav img {
	border-radius:25px;
	margin-top: 8px;
	
}
.homemenu {
	width:800;
	float:right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	padding-top: 20px;
	padding-right: 225px;
	font-style: italic;
}
.subnav {
	font-family: Georgia, 
	 "Times New Roman", Times, serif;
	background-repeat: repeat-x;
	height: 48px;
	width: 1000px;
	margin-top: 0px;
}
.subnavigation{
	font-size: 18px;
	color: #F8E28C;
 
}
.subnavigation img{
	float: left;

}
.mainmenu {
	height: 48px;
	width: 840px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.mainmenunav {
	font-size: 18px;
	color: #FBD27D;
	padding-top: 8px;
	padding-left: 18px;
	padding-right:18px;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;

	margin-left:auto;
	margin-right:auto;	
}
.mainmenunavb{
	font-size: 18px;
	color: #FFFFFF;
	padding-top: 8px;
	padding-left: 18px;
	padding-right:18px;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-left:auto;
	margin-right:auto;
	text-decoration: underline;
}
	 
.middlehearth {
	width: 1000px;
	background-color: #FFFFFF;
}
.lefthearth {
	text-align: center;
	width: 266px;
	padding-top: 40px;
	padding-bottom: 30px;
	font-size: 21px;
	color: #A2303A;
	float: left;
}
.leftquote {
	font-size:14px;
	text-align: center;
	
}
	
.leftquote h2{
	font-size:16px;
	text-align: center;
	
}
.leftcolverse{
	width: 160px;
	padding-left: 50px;
}
.leftcolverse img{
	border-radius:15px;
	border: thin solid rgba(119,41,48,1);
}


	
.leftmenunav {
	font-size: 21px;
	color: #A32F37;
	padding-top: 4px;
	padding-left: 12px;
	font-weight: normal;
	text-align: center;
}
.leftmenunavb{
	font-size: 21px;
	color: #EB8F41;
	padding-top: 4px;
		padding-left: 12px;
	font-weight: normal;
}



.orangesubheading {
	font-size: 16px;
	color: #B33817;
}




.righthearth {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	width: 660px;
	float: right;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #A0313C;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 35px;
	padding-top: 36px;
	margin-top: 5px;
}
.righthearth img{
	border-radius: 12px;
}

.goback {
	border-radius: 22px;
	border: thin solid #660033;
	color: #FFFFFF;
	font-size: 16px;
	background-color: #A1303A;
	text-align: center;
	width: 130px;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.goback a{
	color: #F6B359;
	font-size: 16px;
	font-weight: bold;
}



.hearthbase {
	height: 146px;
	border-top-width: 3px;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FDD84B;
	border-bottom-color: #FDD84B;
	color: #FBD27D;
	background-color: #A2303A;	
	
}
.hearthcontent {
	width: 1000px;
	
	background-repeat: no-repeat;
	height: 146px;
}
.leftfooter {
	text-align: center;
	width: 266px;
	float: left;
	padding: 10px 12px 12px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FBD27D; 
	line-height: 16px;
		
}
.rightfooter {
	text-align: center;
	width: 650px;
	float: right;
	padding: 10px 12px 12px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
}
.rightfooter a{
	text-align: center;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #FBD27D;
}
h1, h2, h3 {
	color: rgba(144,2,17,1.00);
	font-family: 'Lora', serif;
}
h1 {
	font-size: 26px;
  
	 }

h2 {
	font-size: 20px;
	 
	 }
h3 {
	font-size: 16px;
	font-style: italic;
	}	
a {
	color: #A0313C;
}
.eventz {
	font-size: 24px;
	padding: 15px;
	border: 1px solid rgba(99,16,17,1.00);
	border-radius: 6px;
	margin-top:15px;
}
.eventstitle {
	color: #A0313C;
	font-size: 26px;
	padding-top: 5px;
	font-weight: normal;
}
.eventz img {
	float: left; 
	margin-right: 8px; 
	margin-top: 2px; 
	margin-bottom: 8px; 
	height: 77px; width:auto;
}
.eventstitle a {
	text-decoration:underline;
}

a:hover {
		color: rgba(254,96,71,1.00);
}



.articlez {
	padding-top: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.articlez h2{
	font-size: 21px;
	color: #CC6633;
}
.articlez img{
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	border-radius: 12px;

}
.articlepreview{
}
.articlepreviewbox{
	height: 150px;
	width: 170px;
	float: left;
}


.versebrdr {
	border: 3px solid #F4B764;
	border-radius: 12px;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
.versebrdr h2{
	font-size: 24px;
	color: #F9BA68;
	margin-top: 5px;
}
.resourcez {
	 

}

hr.faded {
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 1.4em 0;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(221,221,221)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 10%,
      rgb(221,221,221) 90%,
      rgb(255,255,255) 100%
  );
}
hr {
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 1.4em 0;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(221,221,221)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 10%,
      rgb(221,221,221) 90%,
      rgb(255,255,255) 100%
  );
}

.nopag ul.pagination {
	display:none;
	          }
.flexslider h1{
	font-size: 32px;
	font-weight: normal;
	margin-top: 15px;
	color: #CC6633;
}
.slideintro {
	font-size: 16px;
	padding: 5px;
}
.introduction {
	padding-bottom: 25px;
 
	margin-bottom:25px;
}

	
.testsmall {
	font-size: 11px;
	font-style: italic;
	color: #660000;
	padding-right: 25px;
	padding-left: 25px;
	font-family: Verdana, Geneva, sans-serif;
}
.testbig {
	font-size: 14px;
	font-style: italic;
	padding-right: 55px;
	padding-left: 55px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
}

.testimonials {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
	text-align: justify;
	border: 2px solid rgba(217,7,11,1.00);
	border-radius: 15px;
	padding-top: 25px;
	padding-right: 35px;
	padding-left: 35px;
	padding-bottom: 25px;
	font-size: .9em;
	margin-bottom: 35px;
}

.hearthheat {
	background-image: url(images/firebase.png);
	height: 63px;
	vertical-align: bottom;
}
.navscroll {
	background-image: url(images/scrollhearth.jpg);
	height: 30px;
	background-repeat: no-repeat;
	width: 266px;
}
.hilight {
	font-size: 16px;
	color: #663300;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	}

.redboldheadline {
	font-size: 26px;
	color: #660033;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
.rightimage {
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
}
.whiteme {
	background-color: #FFFFFF;
	
	border-radius:25px;
}
 body {
	background-color: #F8192E;
	margin-top: 60px;
	background-image: url(/design/redripple.jpg);
	font-size: 16px;
	font-family: 'Lora', serif;
	
}

 

 
 
 
.banner {
	border-radius:12px;
	margin-bottom:25px;
}

.carousel p {
	font-size:25px;
}
 
 .tent img {
	 max-height:100px!important;
	 margin-bottom:12px;
	 
 }

.container {
	max-width:970px;
}
.footer {
	color: #fff!important;
	background-color: rgba(203,0,0,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(254,0,0,1.00) 0%,rgba(204,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(254,0,0,1.00) 0%,rgba(204,0,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(254,0,0,1.00) 0%,rgba(204,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(254,0,0,1.00) 0%,rgba(204,0,0,1.00) 100%);
	 
	margin-top: 25px;
	margin-bottom: 10px;
	border-radius: 20px;
	padding: 15px;
 
	border: thin solid rgba(255,88,69,1.00);
	line-height:1.2;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
 }
  img.foot {
	 float:left;
	 margin-right:10px;
	 border-radius:5px;
 }
 .footer a {
	 color:#fff;
 }
 .about h2 {
	 text-align:center;
 }
 .about p {
	 text-align:justify;
 }
 .about img {
	 min-width:100%;
	 height:auto;
	 margin-bottom:12px;
 	border-radius:12px;
 }
 h3 {
	 font-size:21px;
 }
 img.pull-right {
	 border-radius:15px;
	 margin-left:15px; margin-bottom:15px;
 }
 .fb-like-box {
	 min-width:100%!important;
 }
 


table.photogalleryTable {
 
}

table.photogalleryTable {width: 100%;}

td.photogalleryItem {width: 24%;}

td.photogalleryItem img{width: 90%;}

table.photogalleryTable img {
	    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}
#outerImageContainer {
        max-width: 90%;
        overflow: hidden;
        height: auto !important;
        font-size:0!important;
        }
        #imageDataContainer {
        max-width: 90%;
        overflow: hidden;
        }
        #lightboxImage {
        max-width: 100%;
        }




.booking-container {
	font-size: 20px;
	 font-family: 'Lora', serif;
	 }
	 
	 .booking-container h2 {
		 font-size:28px;
	 }
	 
	 .shop-form label {
    font-size: 14px;
}

.aproduct h2 a {
    color: rgba(209,0,2,1.00);
}